KMPLOT(1)

NAME
kmplot - Traçador de funcions matemàtiques

SYNOPSIS

kmplot [-f, --function argument] [fitxer] [Opcions genèriques de] [Opcions genèriques de]

DESCRIPCIó

és un traçador de funcions matemàtiques per a l'escriptori. Disposa d'un potent analitzador integrat. Podeu representar diferents funcions simultàniament i combinar-les per a crear-ne de noves.

és compatible amb les funcions paramètriques i funcions en coordenades polars. Estan suportats diversos modes de graella. Els gràfics es poden imprimir amb alta precisió en l'escala correcta.

també proporciona algunes característiques numèriques i visuals, com l'ompliment i el càlcul de l'àrea entre el gràfic i el primer eix, la cerca de valors màxims i mínims, el canvi de paràmetres de la funció dinàmicament i el traçat de funcions derivades i integrals.

forma part del mòdul educatiu del.

OPCIONS

-f, --function argument
    Funció inicial a representar.

fitxer
    Fitxer a obrir.

VEURE TAMBé

Hi ha disponible documentació d'usuari més detallada des de help:/kmplot (introduïu aquesta URL alo executeu khelpcenter help:/kmplot).

També hi ha més informació disponible al lloc web de edutainment[1].

AUTORS

ha estat escrit per en Klaus-Dieter Mllerkdmoeller@foni.net,i Fredrik Edemarf_edemar@linux.se

AUTHOR

Ben Burton <bab@debian.org>
    Author.

NOTES

1.  lloc web de edutainment
    http://edu.kde.org/kmplot/